<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8" />
    <title>Formulär</title>
    <link rel="stylesheet" href="">
</head>

<body>
    <form action="ovning28.php" method="post">
        <fieldset>
            <legend>Testa strängfunktioner</legend>
            Din text <textarea name="texten" cols="50" rows="3"></textarea><br>
            <input type="radio" name="typ" value="V" checked>Omvandla till VERSALER<br>
            <input type="radio" name="typ" value="G">Omvandla till gemener<br>
            <input type="radio" name="typ" value="L">Räkna ut textlängden<br>
            <input type="submit" value="Skicka">
        </fieldset>
    </form>
</body>

</html>
